dl {
    margin-bottom:50px;
}
 
.rcsStaff {
  width: 100%;
  height: 100%;
  color: white;
  font-size: 1.1em;
  border-radius: 20px;
  padding: 10px;
  margin: 0 auto;
  margin-bottom: 40px;
  animation: pulse 3s infinite;
  filter: drop-shadow(0 0 3px #59ad6f);
}

@keyframes pulse {
  0% {
    background-color: #1d9b9e;
  }
  100% {
    background-color: #105456;
  }
}

html,
body {
  height: 100%;
}
 
dl dt {
    background:#AAA;
    color:#000;
    float:left; 
    font-weight:bold; 
    margin-right:10px; 
    padding:5px;  
    width:100%; 
}

dl dd {
    margin:2px 0; 
    padding:5px 0;
}
 
.field-name-field-media-gallery .field-item.odd{
    float:left;
    margin: 0px 5px;
}

.field-name-field-media-gallery .field-item.even{
    float:left;
    margin: 0px 5px;
}

.tradesImg{
  float: left;
  margin: 10px;
  text-align: center;
  color: #000;
  font-family: sans-serif;
  border: 1px solid;
  padding: 10px;
  border-radius: 5px;
  width: 97%
}

.tradesImg:hover{
  float: left;
  margin: 10px;
  text-align: center;
  color: #1E4D2B;
  font-family: sans-serif;
  border: 1px solid;
  padding: 10px;
  border-radius: 5px;
  width: 97%
}


.img_showcase_left{
  float: left;
  margin: 10px;
  text-align: center;
  color: #000;
  font-family: sans-serif;
  border: 1px solid #DDD;
  padding: 10px;
  border-radius: 5px;
}

.img_showcase_left:hover{
  float: left;
  margin: 10px;
  text-align: center;
  color: #C8C372;
  font-style: italic;
  text-decoration: underline;
  font-family: sans-serif;
  background-color: #1E4D2B;
}

.collapsibleList { 
  list-style: none;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #006633
}

.collapsibleList li:hover { 
  list-style: none;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #999933;
}

.collapsibleList ul li {
  margin: 0px 0px 10px 20px;
  list-style-image: url(/files/images/acrobat_icon.png);
}

.collapsibleList ul li:hover {
  margin-left: 30px;
  list-style-image: url(/files/images/acrobat_icon.png);
}

.collapsibleList ul li a{
  margin: 0px 0px 10px 0px;
  list-style-image: url(/files/images/acrobat_icon.png);
  color: #006633
}

.collapsibleList ul li a:hover{
  margin: 0px 0px 10px 0px;
  list-style-image: url(/files/images/acrobat_icon.png);
  color: #999933;
}

.collapsibleList li > input + * {
 display: none;
}
 
.collapsibleList li > input:checked + * {
 display: block;
}

.collapsibleList li > input {
 display: none;
}

.collapsibleList label {
 cursor: pointer;
}

/*  line */

.views-summary-unformatted a[href="/glossary/A"] {
  margin-left: 13px;
}

.rennoBlock .views-row{
  background-color: #CCC;
}

.pdcBlock .views-row{
  margin-top: 5px;
  height: 123px;
  border-bottom: 1px solid #CCC;
  background-color: #CCCCCC70;
}

.pdcBlock .views-row:hover{
  height: 123px;
  border-bottom: 1px solid #CCC;
  background-color: #004c0250;
}

.pdcBlock tr:hover{
  border-bottom: 1px solid #CCC;
  background-color: #004c0250;
}

.page-node-2276 .region:nth-child(4){
  background: #FFFFFF url(/projects/images/compass_tools.jpg) no-repeat /*center top*/ fixed 50% 450px;
}

.pdcBlock{
  background: #FFFFFF url(/projects/images/compass_tools.jpg) no-repeat /*center top*/ fixed 50% 450px;
}

.pdcImg img{
  float:left;
  margin:5px;
  border: 1px solid green;
  padding: 5px 5px 5px 5px;
}

.pdcTitle a{
  position:absolute;
  font-size:1.3em;
  font-family: Arial;
  font-style:italic;
  font-weight: 700;
  color:#000000;
}

/*
.rcsStaff{
  background-color: #CCC;
  text-align: center;
  border-radius: 20px;
  margin: 0 auto;
  margin-bottom: 40px;
  width: 500px;
  /* height: 90px; */
  /* animation-name: color_change; */
  /* animation-duration: 1s; */
  /* animation-iteration-count: infinite; */
  /* animation-direction: alternate; */
}

/*
.rcsStaff img{
  padding: 9px 15px;
  display: block;
  float: left;
}

.rcsStaff a{
  display: inline-block;
  color:  white;
  font-size: 1.1em;
  font-family: Arial;
  font-weight: 700;
  font-style: italic;
  margin: 10px 0px;
}
*/

.rennoBlock .views-row:hover{
  background-color: #3e613e;
  color: white;
}

.rennoBlock .views-row:hover a{
  background-color: #3e613e;
  color: white;
}

.rennoBlock .views-row p{
  border-bottom: 1px solid #CCC;
  padding: 0px 0px 10px 0px;
  min-height: 80px;
}

.rennoBlock .views-row img{
  float: left;
  /* margin: 10px; */
  padding: 9px 15px;
}

.rennoBlock .views-row a{
    font-size: 1.1em;
    font-family: Arial;
    font-weight: 700;
    font-style: italic;
    color: #505050;
    padding-top: 5px;
    display: block;
}

#announcements{
  float: left;
  font-size: .95em;
}

.compTabl {
  width: 25%;
  float: right;
  margin: 10px;
}

.artImg{
  float: right;
  margin: 10px 20px;
  border: 1px solid green;
  padding: 2px;
}

.imgRight{
  float: right;
}

.contact:nth-child(even){
  background-color: #ccc;
  height: 80px;
  width: 100%;
  float: left;
  text-align: center;
}

.contact:nth-child(odd){
  background-color: #eee;
  height: 80px;
  width: 100%;
  float: left;
  text-align: center;
}

#announcements h2 a:before{
  content: "\00BB";
  color: #7796bc;
  position: relative;
  margin-right: 5px;
  font-size: 1.4em;
}

#announcements h2{
  font-size: 1.7em;
  margin-bottom: 5px;
}

#announcements a{
  font-size: .6em;
}

#content h2{
  margin: 0px;
  font-family: Arial;
}

#announcements h3 a{
  font-size: 1em;
}

#block-block-11 img{
  margin: 0px 20px 0px 0px;
  position: relative; 
}

#block-search-form{
  margin: 0px 0px 0px 95px;
  position: relative; 
  top: 10px;
}

#dispatch {
  /* float: right; */
  background-color: #d7d7d7;
}

#dispatch h2{
  background-color: #585858;
  color: #FFF;
  padding: 0px 10px;
  margin-bottom: 10px;
}

#dispatch a{
  color: #000;
  margin: 10px;
  font-family: Arial;
}

#featured{
  padding: 0px;
}

#featured div.section{
  margin: 0px !important;
}

#frmBtnWrap{
  border: #BACCB6;
  height: 30px;
  padding: 10px 10px 0px 10px;
  border-radius: 5px;
  background-color: #BACCB6;
  float: left;
  margin: 20px 15px 0px;
  color: #000;
}

#frmBtn{
  border: #BACCB6;
  padding: 5px;
  border-radius: 5px;
  background-color: #FFF;
  margin: 0px 0px 10px 10px;
  color: #000;
  font-size: .8em;
  font-family: "Lato", "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
}

iframe#weather{
}

#header{
  background: url(/sites/all/themes/facilities/images/ram2.png),
              url(/sites/all/themes/facilities/images/ribbon.png);
  background-repeat: no-repeat, repeat;
  background-color: #294b2f;
}

#header div.section{
  max-width: 100%;
}

.ipform{
  text-align: center;
  font-size: larger;
  margin: 50px;
}

#main{
  margin: 0px;
}

#main-menu-links{
  padding:0;
  border-left: #9da1b4 1px solid;
  border-top: #e4d6b0 1px solid;
}

#main-menu-links a:hover, #main-menu-links a:focus{
  background-color: #595959;
}

#main-menu-links li{
  margin: 0px;
  padding: 0px;
}

#main-wrapper{
  background: #FFF;
  box-shadow: 0px 0px 10px 0px #aaa;
  width: 99%;
  margin: 10px 0px 10px 6px; 
}

#menu-1107-1 a{
  background-image: url(/sites/all/themes/facilities/images/home.png);
  padding: 14px 20px 20px 20px;
  background-position: center;
  font-size: 0px;
  background-repeat: no-repeat;
  float:  left;
  display: inline-block;
}

#name-and-slogan a{
  text-decoration: none;
  letter-spacing: .03em;
  margin-bottom: 20px;
}

#navGloss{
  background: #494949;
  width: 100%;
  border-top: #d4c895 1px solid;
  border-bottom: #cbc0a3 1px solid;
}

#navGloss a{
  color: #FFF;
}

#navGloss .views-summary li a:hover{
position: relative;
top: -6px;
border-radius: 1px;
color: #FFF;
}

#news{
  float: left;
  font-size: .95em;
    background: url(/sites/all/themes/facilities/images/vline.png);
  background-repeat: no-repeat;
  background-position: 100% 70%;
  padding: 0px 20px 0px 0px;
}

#news h2{
  font-size: 1.7em;
  margin-bottom: 5px;
}

#news a{
  font-size: 1.1em;
  font-family: Arial;
  font-weight: 700;
  font-style: italic;
  color: #505050;
}

#news a:hover{
  color: green;
}

#news p{
  border-bottom: 1px solid #CCC;
  padding: 5px 0px 10px 0px;
  min-height: 80px;
}

#news img{
  float:left;
  margin-right: 10px;
  padding: 5px 0px;
}

#page-wrapper{
  background-image: url(/sites/all/themes/facilities/images/conc.jpg);
}

#site-name{
  font-family: "Times New Roman";
  font-size: 2.5em;
  text-decoration: none;
}

#views-nivo-slider-nivoslider-block.views-nivo-slider{
  width: 100% !important;
  height: auto;
}

#views-nivo-slider-nivoslider-block.views-nivo-slider img{
  height:auto !important;
}

.link-wrapper{
  display: none;
}

body.hide_daily .fe_container .fe_daily {
 display: block;
}

.bodyImg{
  float: right;
  padding: 10px;
}

.dispatchImg{
  border-top: 10px solid white;
}

.breadcrumb {display: none;}

.fe_container .fe_daily {
  float: left;
  width: 65%;
  height: 100%;
  font-size: 14px;
  text-align: center;
}

iframe{
  border-top: 10px solid #FFF;
  right: 20px;
}

.node-renovation br{
  display: none;
}

.node-renovation img{
  margin: 0px 20px;
}

.node-renovation p{
  display: inline-block;
}


.node-teaser{
  padding: 0px;
  margin: 0px
}

.node-teaser h2{
  padding: 0px;
}

.node-teaser img{
  padding-right: 20px;
  width: 175px;
}

p span {
  /* border: #BACCB6; */
  /* padding: 5px; */
  /* border-radius: 5px; */
  /* background-color: #BACCB6; */
  /* float: left; */
  /* margin: 20px 15px 0px; */
  /* color: #000; */
}

.ppList{
  float: right;
  margin-left: 20px;
  padding: 10px;
  border-left: 1px solid;
}

.ppLinks{
  /* margin-top: 20px; */
}

.ppImg{
  /* position: relative; */
  /* left: 200px; */
  width: 30%;
  float: right;
  margin: 20px;
}

.ppFeedback{
  /* float:left; */
  text-align: center;
  /* position: relative; */
  /* top: 150px; */
}

.ppFoot{
  text-align: center;
  /* position: relative; */
  /* top: 200px; */
  /* right: 400px; */
}

.sf-depth-2{
  color: #FFF;
  background: #494949;
  float: none;
  display: block;
  text-decoration: none;
  text-shadow: none !important;
  border-radius: 0px;
}

.sidebar .block{
  background-color: #d7d7d7;
  border: none;
  padding: 10px 0px 10px 20px;
}

ul.menu li a {
  font-family: "Lato", "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,sans-serif;
  padding: 10px 10px 10px 10px;
  color: #FFF;
  background: #494949;
  float: none;
  display: block;
  text-decoration: none;
  text-shadow: none !important;
  border-radius: 0px;
}

{
  margin: 0;
  padding: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
}

.accordion { 
  list-style: none;
}

.accordion li:hover { 
  list-style: none;

}

.accordion ul li {
  list-style-image: url(/files/images/acrobat_icon.png);
}

.accordion ul li:hover {
  list-style-image: url(/files/images/acrobat_icon.png);
}

.accordion ul li a{
  list-style-image: url(/files/images/acrobat_icon.png);
  color: #006633
}

.accordion ul li a:hover{
  list-style-image: url(/files/images/acrobat_icon.png);
  color: #999933;
}

.accordion li > input + * {
 display: none;
}
 
.accordion li > input:checked + * {
 display: block;
}

.accordion li > input {
 display: none;
}

.accordion label {
 cursor: pointer;
}

/*  BEGIN BREADCRUMB CSS */

#rcsNav {
    margin: 0 auto;
    display: inline-block;
    width: 100%;
    text-align: center;
}

#breadcrumb {
  list-style: none;
  display: inline-block;
}
#breadcrumb .icon {
  font-size: 14px;
}
#breadcrumb li {
  float: left;
}
#breadcrumb li a {
  color: #FFF;
  display: block;
  background: #105456;
  text-decoration: none;
  position: relative;
  height: 40px;
  width: 100px;
  line-height: 40px;
  padding: 0 10px 0 5px;
  text-align: center;
  margin-right: 23px;
}
#breadcrumb li:nth-child(even) a {
  background-color: #12A4B6;
}
#breadcrumb li:nth-child(even) a:before {
  border-color: #12A4B6;
  border-left-color: transparent;
}
#breadcrumb li:nth-child(even) a:after {
  border-left-color: #12A4B6;
}
#breadcrumb li:first-child a {
  padding-left: 15px;
  -moz-border-radius: 4px 0 0 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px 0 0 4px;
}
#breadcrumb li:first-child a:before {
  border: none;
}
#breadcrumb li:last-child a {
  padding-right: 15px;
  -moz-border-radius: 0 4px 4px 0;
  -webkit-border-radius: 0;
  border-radius: 0 4px 4px 0;
}
#breadcrumb li:last-child a:after {
  border: none;
}
#breadcrumb li a:before, #breadcrumb li a:after {
  content: "";
  position: absolute;
  top: 0;
  border: 0 solid #105456;
  border-width: 20px 10px;
  width: 0;
  height: 0;
}
#breadcrumb li a:before {
  left: -20px;
  border-left-color: transparent;
}
#breadcrumb li a:after {
  left: 100%;
  border-color: transparent;
  border-left-color: #105456;
}
#breadcrumb li a:hover {
  background-color: #1abc9c;
}
#breadcrumb li a:hover:before {
  border-color: #1abc9c;
  border-left-color: transparent;
}
#breadcrumb li a:hover:after {
  border-left-color: #1abc9c;
}
#breadcrumb li a:active {
  background-color: #16a085;
}
#breadcrumb li a:active:before {
  border-color: #16a085;
  border-left-color: transparent;
}
#breadcrumb li a:active:after {
  border-left-color: #16a085;
}

.color-reservior{
  color: #12A4B6;
}

/*  END BREADCRUMB CSS */

ul.menu li a:hover {
  padding: 10px 10px 10px 10px;
  color: #FFF;
  background: #696969;
  float: none;
  display: block;
  text-decoration: none;
  text-shadow: none !important;
  border-radius: 0px;
}

.views-summary a{
  color: green;
}

/*:: -buildingData fields- ::*/
.field-name-field-building-number{
  clear:both;
}

.field-name-field-media-gallery{
  clear:both;
  padding: 20px 0px;
}

.field-name-field-leed-certification{
  clear:both;
}


@media all and (max-width: 1024px) {
    #header{
      background-position: 20px;
    }
}

  @media all and (min-width: 1200px) {
    #header{
      background-position: 50px;
    }
}
